Is your Android Operating System (OS) 4.3 or above? The newest version of the LoopPay App requires it. If you don't have 4.3, the app will not be visible at Google Play.


card-button-googleplay.png

LoopPay Card

Compatible  Devices | PROBLEMATIC Devices



fob image

LoopPay Fob

Compatible Devices | PROBLEMATIC Devices


Not all of the over 159 Android devices available today have been tested. However, many of the most popular manufacturers and models are compatible.

1) Be sure your phone is updated to Android 4.3 or above.
2) Install the most recent LoopPay App from the Google Play Store.
3) Let us know if you have success or compatibility issues at LoopPay Support.
Don't forget to specify your Android phone by manufacturer and model, as well as your Android OS version. If you have an issue, we will work to resolve it.

How to check your OS version on most Android Devices:

Go to Settings, About, Software Information - look for the Android version number.
If you can't verify your operating system or want to know if your phone can be updated to 4.3, you can use this link to Verify Your Phone OS.


LoopPay Card COMPATIBLE Devices

       

LoopPay Card *OS version compatibility testing is continuous and these lists are constantly updated, contact LoopPay Support if you have questions.
   
Manufacturer Model OS Versions Tested Notes
HTC One (M8) 4.4.4 Compatible with earlier LoopPay app 1.3; issues exist with version 1.5 during 'connect accessory' after disconnecting LoopPay Card.

HTC One (M9)  5.0.1  
HTC One Max 4.4.2  
HTC One Remix 4.4.2  
HTC Nexus 9 5.0  
Google / LG Nexus 5 4.4.4 and 5.0 There are issues with Android OS 5.1
Kyocera HydroVibe 4.3  
LG G2 4.4.2 Potential multiple prompts to pair before Card successfully pairs.
LG G3 4.4.2 Verizon version is problematic.
AT&T version IS compatible; pairing notifications occur when device is disconnected. Repeating pairing step usually resolves the issue.
LG Nexus 4    
Motorola Droid Maxx 4.4.4
Motorola Droid Turbo 4.4.4 Compatible with LoopPay App ver. 1.5.  (Was incompatible with earlier version of LoopPay app, Buttons on Accessory setting screen are grayed out when connected. Resolved by turning Bluetooth off and back on again.)
Motorola Moto X 4.4.4, 5.0
Motorola Moto X 2014 4.4.4
(problematic with 5.0)
Motorola Moto G (2nd Gen) 4.4.4
Motorola Nexus 6 5.0
Samsung Galaxy S3 4.4.2
Samsung Galaxy S4 4.4.2, 4.4.4
Samsung Galaxy S5 4.4.2 and 4.4.4
Samsung Galaxy S6 5.0
Samsung Galaxy S6 Edge  5.0  
Samsung  Galaxy Alpha 4.4.4  
Samsung Galaxy Note 2 4.4.2
Samsung Galaxy Note 3 4.4.2, & 5.0, 5.0.2 Compatible
(earlier OS 4.3 problematic)
Compatible with LoopPay app 1.5.  Pairing issues with earlier version of LoopPay app 1.3 Turn Bluetooth off and  back on. Then Discover in App Settings again. Both Verizon and AT&T versions have been tested.
Samsung Galaxy Note 4 4.4.4  
Samsung Mega 2 4.4.2  Is compatible with LoopPay App version 1.3 but  INCOMPATIBLE with LoopPay app 1.5, issues with sign in.
Sharp Aquos Crystal 4.4.4  
Sony 

Xperia Z3v

5.0  


LoopPay Card PROBLEMATIC Devices

               

LoopPay Card *OS version compatibility testing is continuous and these lists are updated weekly, contact LoopPay Support if you have questions.
       
Manufacturer Model OS Versions Tested Notes
HTC One (M7) 4.2 Unable to successfully Pair after turning Bluetooth off and back on.
HTC One Max 4.3, 4.4.4

Landing page displayed after pairing, "Securely Bind?" dialog displayed after navigating back to Accessory Settings screen.

       

Unable to unbind Card/CardCase from device.

Kyocera Duraforce 4.4.2  
LG G2, Verizon 4.4.2 User is prompted to pair multiple times before Card successfully pairs with Verizon version.  AT&T version tested successfully with some Bluetooth instability.
LG G3 4.4.2 AT&T Version 4.4.2 is compatible but pairing notifications occur if device is disconnected. Verizon phone 4.4.2 known to have issues. Repeating pairing step resolves issue.
LG G3 Vigor 4.4.4 Unable to  pair successfully.
Samsung Galaxy Note 3 4.3 problematic
(4.4.4 and 5.0 compatible)
Pairing problematic with Android OS 4.3.
Phone IS compatible with Android OS 4.4, 5.0 and app version 1.3. If issues exist with pairing, turn Bluetooth off and back on. Then Discover in Settings again. Both Verizon and AT&T versions have been tested.
Samsung  Mega 2  4.4.2  Incompatible with LoopPay app 1.5, is compatible with 1.3.
Sony Z3V 4.4.4  Issues with LoopPay app version 1.3 and 4.4.4, but compatible with app version 1.5 and OS 5.0.

LoopPay Fob Compatible Devices

Fob Communicates via Audio Jack  
     
Manufacturer Model Notes:
HTC Incredible 4G  
HTC One Android 4.3.3 and up recommended.
HTC One M7  
HTC One M8  
HTC One Max  
HTC One XL

Compatible with older version of LoopPay App. Issues with this phone being able to update OS beyond 4.2 to required 4.3 for current of App.

HTC First  

Kyocera

Torque  
LG Escape  
LG G3 The multimedia volume must be at maximum while the LoopPay App is trying to detect the Fob.

LG

Optimus  G  
LG Optimus Pro G  
LG Lucid 3  
LG Nexus 4  
LG Nexus 5 Compatible through version 5.0 (Lollipop)
LG Nexus 6 Make sure to turn the phone volume up high.
LG Nexus 7 (mini-tablet) Only one issue involving the lack of rear-facing camera which impacts taking photos of IDs, loyalty or member cards.
LG Spectrum 2  
Motorola Droid Max  
Motorola Droid Razr Audio Equalizer should be turned off to use Fob.
Motorola Razr Maxx Audio Equalizer should be turned off to use Fob.
Motorola Moto X and Moto X 2014  
Motorola Photon  
Pantech Marauder  
Samsung Galaxy Note 3 Reported issues with binding to Fob. However, Verizon issue of phone works well.
Samsung Galaxy Note 2  
Samsung Galaxy Note 4  
Samsung Galaxy S2  
Samsung Galaxy S3  
Samsung Galaxy S4 Issues with older firmware versions of the Fob and OS 5.0.  If you have an older Fob, create a Support Ticket.  
Samsung Galaxy S5  
Samsung Galaxy Alpha  
Samsung Galaxy Note  
Samsung S-Duos GT-S7562
Samsung S4 Mini  
Samsung Victory  

LoopPay Fob Problematic Devices

Fob Communicates via Audio Jack These devices had issues with the LoopPay app due to hardware, OS versioning limits, or factory customizations.
     
Manufacturer Model Notes:
HTC Thunderbolt The are Card detail display issues.
OnePlusOne   Uses an Android community-built operating system, user can configure phone.  
LG G2 Interaction with Fob issues, setting Button Pay and adding/deleting cards.
LG Nexus 7  
LG G Flex
Audio jack issues which impacted Bind with Fob.
Sony Xperia Z Ultra Audio jack issues which impacted Bind with Fob.
ZTE Force Audio jack issues which impacted Bind with Fob.


LoopPay Fob/Android Additional Notes:

- Any phone or tablet without microphone output support in the Audio Jack will have compatibility issues.